<?php
  $baseName = "controlBar1";
  $_Conf    = $baseName . '_Conf';
?>
<div id="<?php echo($baseName);?>" objeto="controlBar">
<?php
  create_controlBar( $baseName,
                     $$_Conf );
  
/**
 *  Carrega os templates dos Componentes do Objeto
 */
  $arr = getTemplates( $componentes_no_Prj, $baseName );

  foreach( $arr as $_i_ => $_n_)
  {
    include( INC . $_n_ . '.tpl.php' );
  }//
?>
</div end="<?php echo($baseName);?>">
